RubyGems Navigation menu

agree2 0.1.1

Agree2 Ruby client library

版本列表:

  1. 0.2.0 - August 04, 2009 (20.0 KB)
  2. 0.1.1 - July 25, 2009 (16.0 KB)

Runtime 依赖关系 (4):

  • activesupport >= 2.0.2
  • json >= 1.1.3
  • oauth >= 0.2.4
  • ruby-hmac >= 0.3.1
  • 所有者:

    作者:

    • Pelle Braendgaard, Lau Taarnskov

    SHA 256 checksum:

    9f641116d1217086b69aa92d2c914d98cea40e257cbbf34eb4caaa02da8c567c

    下载总次数 11,196

    这个版本 5,138

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: